/* CSS INIT */

p {
  line-height: 2rem;
}
a {
  color: #ff8f00;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

/* NAVIGATION */

/* Desktop */
nav ul a,
nav .brand-logo,
i .prefix {
  color: #444 !important;
}
.sidenav-overlay{
  position: relative !important;
}
.sidenav-trigger {
  color: #444;
}
.sidenav li>a>i.material-icons {
  width: 110px;
}

nav ul li {
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  transition-property: transparent;
  padding: 0;
}
.element-style {
  background-color: #fff;
  display: block;
  width: 139.688px;
  left: 466.062px;
  top: 0px;
  height: 151px;
  transform-origin: 0px 0px;
  opacity: 1;
  transform: scaleX(1) scaleY(1);
}
i.right {
  float: right;
  margin-left: unset !important;
}
.dropdown-trigger {
  position: relative;
  display: inline-block;
}
.dropdown-trigger>.sub-menu {
  display: none;
}
.dropdown-trigger:hover>.sub-menu {
  display: block;
  position: absolute;
  background-color: #fff;
  margin: 0;
  min-width: 130px;
  overflow-y: auto;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.dropdown-trigger:hover>.sub-menu {
  display: block;
}
.dropdown-content li:hover {
  background-color: #fff !important;
}
.dropdown-content {
  top: 100% !important;
}
.sub-menu li a {
  padding: 14px 16px;
}
.sub-menu>.menu-item {
  cursor: pointer;
  line-height: 1.5rem;
  width: 100%;
}
.sub-menu>.menu-item:hover>a {
  background-color: #c5e1a5;
}
.menu-image-title-after, .menu-image-not-hovered{
	padding: 0 2px !important;
}
.menu-item-6012{
	margin-left: 1rem !important;
}

/* Search bar */
#search {
  position: absolute !important;
  right: -10px !important;
  transform: translateY(100%) !important;
  z-index: above;
}
.nav-wrapper .input-field input[type=search]{
  position: absolute !important;
  padding-left: 1rem !important;
}
.input-field input[type=search]:focus:not(.browser-default){
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.input-field input[type=search] ~ .mdi-navigation-close, .input-field input[type=search] ~ .material-icons{
  transform: translateY(100%) !important;
}

/* Mobile */
.sidenav {
  top: unset !important;
}
#menu-item-6043 .sub-menu{
	display: flex !important;
	justify-content: center !important;
}
.menu-item-6043 .sub-menu .menu-item{
	justify-content: center !important;
}

/* HOMEPAGE / SECTION-CONTENT */

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}
.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255, 255, 255, .9);
}
.parallax-container .section {
  width: 100%;
}
.teal.lighten-1 {
  background-color: #ff8f00 !important;
  color: #000 !important;
  ;
}
.teal-text.text-lighten-2 {
  color: #fff !important;
}
.brown-text {
  color: #c5e1a5 !important;
}
.teal,
.sidenav {
  background-color: #c5e1a5 !important;
}
.white-text,
.grey-text.text-lighten-4,
.page-footer .footer-copyright,
.sidenav li>a,
.dropdown-content li>a {
  color: #444 !important;
}
a .amber-text,
.instagram,
.brown-text.text-lighten-3 {
  color: #ff8f00 !important;
}
.overlay {
  position: absolute !important;
  top: 0 !important; 
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  background-color: rgba(0,0,0,0.5) !important;
  display: inline-block !important;
  z-index: 2;
}
.title-shadow {
  text-shadow: 3px 3px #000;
}

/* SINGLE POST */

.post-img {
  width: 100% !important;
  height: 400px !important;
  object-fit: contain !important;
  margin-top: 2rem;
}
.pink{
  margin-top: 5px !important;
}
.author{
  margin-top: 2rem !important;
}
.submit{
	background-color: #ff8f00 !important;
	padding: 0.5rem !important;
}

/* SECTION-SAMELIORER */

.btn i.right {
  margin-left: 5px !important;
}
.btn-voirplusde{
  margin-top: 1rem !important;
}

/* PAGINATION */

.pagination li [aria-current] {
  background-color: #ff8f00;
  color: #fff;
  font-size: 1.2rem;
  line-height: 30px;
  padding: 0 10px;
  border-radius: 2px;
  display: inline-block;
}

/* FOOTER */

footer{
  margin-top: 2rem;
}
footer.page-footer {
  margin: 0;
}

/* MEDIA QUERIES */
@media screen and (max-width: 320px){
	.input-field input[type=search]+.label-icon{
		left: 2.5rem !important;
	}
	#search {
  		width: 305px !important;
	}
}
@media screen and (min-width: 325px) and (max-width: 375px){
	.input-field input[type=search]+.label-icon{
		left: 2.5rem !important;
	}
	#search {
  		width: 360px !important;
	}
}
@media screen and (min-width: 1024px){
	#search {
  		width: 600px !important;
	}
}
	
@media screen and (min-width: 376px) and (max-width: 425px){
	.row .col.s1{
		margin-left: -10px !important;
	}
	nav .brand-logo{
		left: 27% !important;
	}
	.input-field input[type=search]+.label-icon{
		left: 2.5rem !important;
	}
	#search {
  		width: 410px !important;
	}
}

@media screen and (min-width: 426px) and (max-width: 1024px){
	.input-field input[type=search]+.label-icon{
		left: -4rem !important;
	}
	#search {
  		width: 755px !important;
}
}


@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: relative;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
  .sub-menu li a {
    padding: 0 0 0 3rem !important;
    /* background-color: #f1f8e9; */
  }
  .sidenav>li>a {
    font-weight: 600;
  }
  .sub-menu li a:hover {
    background-color: #c5e1a5 !important;
  }
}
@media only screen and (min-width : 993px) {
  nav .brand-logo {
    padding-left: 30px;
  }
}
@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
  nav .brand-logo {
    font-size: 1.6rem;
    left: 30%;
    -webkit-transform: translateX(-10%);
    transform: translateX(-10%);
  }
}